# vim:ff=unix:ts=2:sw=2:ai:expandtab
---
version: '3.5'
services:
  conecto:
    build:
      context: ./
    command: >
      sh -c 
      'meson build --prefix=/usr &&
      cd build &&
      ninja'
    user: 1000:1000
    volumes:
      - "$PWD:/conecto"
    working_dir: /conecto
